.estilo-tabla{
    border-style: none;
    font-size: 90%;
    margin: 1em 2em 1em 1em;
    border-collapse: separate;
    border-spacing: 0;
    white-space: nowrap;
}
.ronda{
    text-align: center;
    border: 1px solid #aaa;
    background-color: #f2f2f2;
}
.linea-union{
    border-width: 0;
    border-style: solid;
    border-color: black;
    border-bottom-width: 2px;
    border-right-width: 2px;
}
.cuadro-resultados{
    text-align: center;
    border-color: #aaa;
    border-style: solid;
    border-top-width: 1px;
    border-left-width: 0;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #f9f9f9;
}
.cuadro-resultados-1{
    text-align: center;
    border-color: #aaa;
    border-style: solid;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #f9f9f9;
}
.cuadro-equipo{
    background-color: #f9f9f9;
    border: 1px solid #aaa;
    border-top-width: 1px;
    padding: 0 2px;
}
.cuadro-equipo-1{
    background-color: #f9f9f9;
    border: 1px solid #aaa;
    border-top-width: 0;
    padding:0 2px;
}
.cuadro-posicion-equipo{
    text-align: center;
    font-weight: bold;
    /*background-color: #f2f2f2;*/
    border: 1px solid #aaa;
    border-top-width: 1px;
}
.cuadro-diagonal{
    text-align: center;
    background-color: #808281;
    border: 1px solid #aaa;
    border-top-width: 1px;
}
.cuadro-posicion-equipo-1{
    text-align: center;
    /*background-color: #f2f2f2;*/
    border: 1px solid #aaa;
    border-top-width: 0;
}
.linea-horizontal-gruesa{
    border-width: 0;
    border-style: solid;
    border-color: black;
    border-top-width: 2px;
}
.linea-vertical-cruce{
    border-color: black;
    border-style: solid;
    border-width: 0 2px 0 0;
}
.linea-vertical-gruesa{
    border-color: black;
    border-style: solid;
    border-width: 0;
}
.linea-vertical-gruesa-1{
    border-color: black;
    border-style: solid;
    border-width: 0;
    border-right-width: 2px;
}
.no-lo-veo{
    border-color: black;
    border-style: solid;
    border-width: 0;
    border-bottom-width: 2px;
}
.no-lo-veo-1{
    border-width: 0;
    border-style: solid;
    border-color: black;
}
.linea-vertical-esquina-superior{
    border-width: 0;
    border-style: solid;
    border-color: black;
    border-top-width: 2px;
    border-right-width: 2px;
}

.fila_serie td {
    height: 54px;    
    /*min-width: 100px;*/
}

/***************************tabla ingreso resulado*********************************************/
.estilo-tabla .sticky {
    position:sticky;
    left:0;
}
/*
.estilo-tabla tbody tr .sticky {
    background: white;
}
*/
.estilo-tabla thead tr .sticky {
    background: #96D4D4;
}

.estilo-tabla thead tr {
    background: #96D4D4;
}

.estilo-tabla .sticky {
    border-right:1px solid #ccc;
    background-color: #f9f9f9;
}

.estilo-tabla .divide_equipos {
    background: black;
    height:5px;
}

.estilo-tabla td {
     padding-bottom: 0px;
}

.td-ganador{
    background-color: #ffc107!important;
    padding-left: 10px;
}

/*************************************ojo en password*************************************************************/

.ojo-password {
  position: relative;
  background-color: #ddd;
  color: black;
  padding: 15px 15px;
  /*height: 38px;*/
  display: inline-flex;
  border: 3px solid #ddd;
}

.ojo-password i {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

